@charset "UTF-8";

/**
* common
*--------------------------------------------------*/

h3 {
	font-size: 125%;
}

.radius {
	border: #dbdbdb 1px solid;
	-webkit-border-radius: 0 0 4px 4px; 
	-moz-border-radius: 0 0 4px 4px; 
	-o-border-radius : 0 0 4px 4px;
	-ms-border-radius: 0 0 4px 4px; 
	border-radius: 0 0 4px 4px;
}

.radius-all {
	border: #dbdbdb 1px solid;
	-webkit-border-radius: 4px; 
	-moz-border-radius: 4px; 
	-o-border-radius : 4px;
	-ms-border-radius: 4px; 
	border-radius: 4px;
}

.line {
	width: 810px;
	border-bottom: 1px #dbdbdb dashed;
}

.line-only {
	width: 810px;
	border-bottom: 1px #dbdbdb dashed;
	margin-left: 15px;
}

.btn {
	position: relative;
}

	.btn a {
		display: block;
		background: url("/common/img/spacer.gif") repeat-x repeat-y 0 0;
		z-index: 5px;
		position: absolute;
		text-indent: -9999px;
		left: -1px;
		top: -1px;
	}

	.btn a:hover {
		border: #BA0000 2px solid;
	}

/**
* Billboard (override)
*--------------------------------------------------*/
#most-important-type-b {
	height: 338px !important;
}
#push-area {
	background: none;
	height: 338px !important;
}
#push-wrapper{
	background: none;
}

#push-wrapper .inner {
	background: none;
	border-left: none;
	border-right: none;
	padding: 0 !important;
	width: 860px;
	height: 321px !important;
}
#billboard-contents {
	width: 860px;
	height: 321px !important;
}
#billboard-contents-wrap ul {
	width: 860px;
}
li.billboard-type-a {
	width: 860px;
}
li.billboard-type-a a {
	width: 856px;
	height: 317px !important;
}

/**
* anchorlink
*--------------------------------------------------*/

#hardware-anchorlink-area {
	padding: 5px 0 8px 15px;
	margin-bottom: 20px;
	background-color: #FFF;
	position: relative;
}

#hardware-anchorlink-area span {
	background: url("/common/img/hardware/nav_unchor.png") no-repeat;
	padding: 3px 5px 0 25px;
	margin-top: 5px;
	white-space: nowrap;
	position: relative;
	height: 23px;
	display: inline-block;
}

#hardware-anchorlink-area span a {
	display: inline-block;
	color: #404040;
}

#hardware-anchorlink-area span a:hover {
	opacity: 0.6;
	text-decoration: none;
}

/**
* パターン
*--------------------------------------------------*/

/**
* 記事1
*----------*/
.article-1 {
	width: 860px;
	background-color: #FFF;
	margin-bottom: 20px;
}

.article-1-inner {
	padding: 0 0 24px 0;
	/*padding: 25px 0 20px 25px;*/
}

/**
* 1カラム用
*/
.column1 {
		padding: 25px 0 0 25px;
	}

		.column1-inner {
			width: 810px;
			padding-bottom: 25px;
		}
				.column1-upper .column1-thumb-left, 
				.column1-upper .column1-explain-left {
					float: left;
				}

				.column1-upper .column1-thumb-right, 
				.column1-upper .column1-explain-right {
					float: right;
				}

					.column1-upper .column1-explain-left p, 
					.column1-upper .column1-explain-right p {
						padding-top: 13px;
					}

			.column1-inner .column1-btn-wrap {
				margin-top: 20px;
			}

				.column1-btn-wrap  li {
					float: left;
					margin-right: 8px;
				}

				.column1-btn-wrap .btn a {
					width: 233px;
					height: 40px;
				}

/**
* 2カラム用
*/
.column2 {
	padding: 25px 0 0 25px;
}

	.column2 .column2-inner {
		width: 810px;
		padding-bottom: 25px;
	}

		.column2-inner li {
			float: left;
			width: 380px;
		}

			.column2-inner li.v-line {
				border-right: 1px #dbdbdb dashed;
				padding-right: 23px;
				margin-right: 23px;
			}

		/**
		* 横長
		*/
		.column2-inner .column2-inner-box {
			width: 380px;
		}

			.column2-inner-box .column2-explain-left {
				float: left;
				width: 188px;
			}

			.column2-inner-box .column2-explain-right {
				float: right;
				width: 188px;
			}

				.column2-inner-box .column2-explain-left p, 
				.column2-inner-box .column2-explain-right p {
					padding-top: 13px;
				}

			.column2-inner-box .column2-thumb-left {
				float: left;
			}

			.column2-inner-box .column2-thumb-right {
				float: right;
			}

		/**
		* 縦長
		*/
		.column2-inner .column2-inner-box-v {
			width: 380px;
		}

			.column2-inner-box-v .column2-explain {
				width: 188px;
			}

				.column2-inner-box-v .column2-explain p {
					padding-top: 13px;
				}

			.column2-inner-box-v .column2-thumb {
				width: 380px;
				height: 147px;
				margin-top: 10px;
				margin-bottom: 10px;
			}

		/**
		* ボタン
		*/
		.column2-inner .btn {
			margin-top: 10px;
		}

		.column2-inner .btn-right {
			float: right;
		}

			.column2-inner .btn a {
				width: 189px;
				height: 40px;
			}

/**
* 3カラム用
*/
.column3 {
	padding: 25px 0 0 25px;
}
	.column3 ul {
		padding-bottom: 25px;
	}

	.column3 li {
		float: left;
		width: 235px;
	}

		.column3 li p {
			padding-top: 25px;
		}

		.column3 li.v-line {
			border-right: 1px #dbdbdb dashed;
			padding-right: 25px;
			margin-right: 25px;
		}

	.column3 .column3-thumb {
		margin-top: 35px;
	}

	.column3 .btn {
		margin-top: 18px;
	}

		.column3 .btn a {
			width: 233px;
			height: 40px;
		}

/**
* 記事2
*----------*/
.article-2 {
	
}

.article-2-left {
	width: 420px;
	background-color: #FFF;
	float: left;
	margin-bottom: 20px;
}

.article-2-right {
	width: 420px;
	background-color: #FFF;
	float: right;
	margin-bottom: 20px;
}

	.article-2-inner {
		padding: 28px 0 24px 13px;
	}

		.article-2-inner .explain {
			float: left;
			width: 225px;
		}

			.article-2-inner .explain p {
				padding-top: 13px;
				width: 210px;
			}

		.article-2-inner .thumb {
			float: left;
			margin-top: 14px;
		}

		.article-2-inner .btn {
			margin-top: 18px;
		}

			.article-2-inner .btn a {
				width: 189px;
				height: 40px;
			}
/**
* wysiwyg
*/
.wysiwyg-column {
	padding: 25px 0 0 25px;
}
.wysiwyg-inner {
	padding-bottom: 25px;
}


.news-general ul li a {
	width: 450px;
}

.news-general ul li a {
	display: inline !important;
	float: none !important;
	width: auto !important;
	background: none !important;
	padding: 0;
}
.news-general ul li a:link {
	color:#0077c8 !important;
}

.news-general ul li a:visited {
	color:#0077c8 !important;
}

.news-general ul li a:hover {
	color:#0077c8 !important;
	text-decoration:underline;
}

.news-general ul li a:active{
	color:#0077c8 !important;
	text-decoration:none;
}

.news-general ul li div,
.news-general ul li .news-wrap div ,
.news-general ul li .wysiwyg-area div {
	float: none;
	padding: 0;
	margin: 0;
}
.news-general ul li div.news-wrap {
	display: block;
	float: right;
	padding-left: 2px;
	margin: 0 0 5px 0;
}


#hardware-lineup {
	background-color: transparent !important;
}

	/**
	* タイトル
	*/
	#hardware-lineup span.category {
		color: #9fa3a6;
		font-weight: bold;
		font-size: 108%;
	}
	/**
	* ラインナップ汎用
	*/
	.lineup-general {
		width: 860px;
		padding-top: 10px;
		padding-bottom: 20px;
	}

	/**
	* 数量限定モデル
	*/
	.lineup-limited {
		width: 860px;
		padding-top: 10px;
		padding-bottom: 20px;
	}
	/**
	* 限定終了モデル
	*/
	#lineup-finished {
		width: 860px;
		padding-top: 10px;
	}

.hardware-item {
	float: left;
	width: 278px;
	margin: 12px 0 0 13px;
}

.hardware-item .new-item {
	
}

.hardware-item-list .onsale {
	display: block;
	height: 20px;
}

.hardware-item-list .first {
	margin-left: 0 !important;
}

.hardware-item-wrap {
	border: #dbdbdb 1px solid;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	background-color: #FFF;
	position: relative;
}

.hardware-item-wrap.nonInfo {
	background-color: #d4d7d9;
}

.hardware-item-wrap a {
	display: block;
	position: absolute;
	text-indent: -9999px;
	width: 276px;
	height: 100%;
	top: -1px;
	left: -1px;
	z-index: 5;
}
.hardware-item-wrap a:hover {
	border: #BA0000 1px solid;
}
.hardware-item-list .on .hardware-item-wrap {
	border: #BA0000 1px solid;
	cursor: pointer
}

.hardware-info {
	padding-bottom: 2px;
	position: relative;
	z-index: 1;
}

.hardware-info img {
	float: left;
	z-index: 1;
}

.hardware-info .item-codename,
.hardware-info .item-price,
.hardware-info .item-title, 
.hardware-info .item-info-label, 
.hardware-info .item-info-label {
	width: 170px;
	float: right;
}
.hardware-info-nonImg .item-codename,
.hardware-info-nonImg .item-price,
.hardware-info-nonImg .item-title {
	width: 250px;
	float: left;
	margin: 0 0 2px 5px;
}

.hardware-info-nonImg .item-info-label, 
.hardware-info-nonImg .item-info-label {
	width: 250px;
	float: left;
	margin: 0 0 5px 5px;
}
.hardware-item-list .item-price,
.hardware-item-list .item-title {
	font-weight: bold;
}
.hardware-item-list .item-price {
	line-height: 2.5em;
	z-index: 5;
}
.hardware-item-list .item-codename {
	font-size: 85%;
	color: #666666;
	z-index: 3;
}
.hardware-item-list .item-title {
	margin-top: 2px;
	margin-right: 3px;
	z-index: 2;
	padding-top: 4px;
}

.hardware-item-list .item-info-label {
	min-height: 20px;
	height: auto !important;
	height: 20px;
	width: 51px;
	padding-right: 120px;
	padding-top: 5px;
	position: relative;
}

/**
* detail
*--------------------------------------------------*/

#detail-wrapper {
	margin-top: 20px;
}

#main-image-area {
	width: 850px;
	background-color: #FFF;
	padding: 5px;
}

/**
* 左カラム
*/
#left-area {
	width: 562px;
	float: left;
}

#left-area .news-wrap {
	width: 400px;
}

/**
* 詳細表示のパターン
*-------------------------*/
.information-title {
	background: url("/common/img/hardware/title_background.jpg") no-repeat 0 0;
}
/**
* 画像表示パターン
*/
.item-useimage-pattern ul li {
	width: 290px;
}
.item-useimage-pattern .item-useimage-wrap {
	border-left: #E5E5E5 1px solid;
	border-right: #E5E5E5 1px solid;
	background-color: #FFF;
}

.item-useimage-pattern .image {
	float: right;
	top: 34px;
	left: 310px;
}
.item-useimage-pattern .inner {
	float: left;
	border: none;
}
/**
* wysiwyg表示パターン
*/
.item-wysiwyg-pattern .wysiwyg-area {
	width: 100%;
}
/**
* key-value表示パターン
*/
.item-key-value-pattern {
	
}
/**
* シンプルリストパターン
*/

/**
* セット内容
*/

#item-set-area ul {
	min-height: 170px;
	height: auto !important;
	height: 170px;
	-moz-border-bottom-left-radius: 2px;
	-moz-border-bottom-right-radius: 2px;
	-webkit-border-bottom-left-radius: 2px;
	-webkit-border-bottom-right-radius: 2px;
	border-bottom-left-radius: 2px;
	border-bottom-right-radius: 2px;
}
#item-set-area ul li {
	width: 270px;
}
#item-set-area .setimage {
	position: absolute;
	top: 34px;
	left: 310px;
}

.item-wysiwyg-pattern {
	
}

/**
* 備考
*/
#item-note-area table td {
	font-size: 93%;
	padding-right: 10px;
	vertical-align: top;
	color: #4c4c4c;
}

/**
* 右カラム
*/
#right-area {
	width: 278px;
	float: right;
}

/** 2013.2.6 add START */
#store-button-area,
#buy-button-wrap {
	margin-bottom: 20px;
}

#store-button-area {
	display: none;
}

.store-button-show {
	display: block !important;
	
}

.store-info-area,
.store-button-info {
	display: none;
}
/** 2013.2.6 add END */

#buy-button {
	display: block;
	position: static;
	width: 278px;
	height: 81px;
	text-indent: -9999px;
	background: url('/common/img/hardware/right_buy_button.png') no-repeat 0 0;
	-webkit-transition: all 320ms cubic-bezier(0.230, 1.000, 0.320, 1.000); 
	-moz-transition: all 320ms cubic-bezier(0.230, 1.000, 0.320, 1.000); 
	-ms-transition: all 320ms cubic-bezier(0.230, 1.000, 0.320, 1.000); 
	-o-transition: all 320ms cubic-bezier(0.230, 1.000, 0.320, 1.000); 
	transition: all 320ms cubic-bezier(0.230, 1.000, 0.320, 1.000); /* easeOutQuint */
}

#buy-button:hover {
	opacity: .6;
}

.title-right {
	width: 278px;
	height: 34px;
}

/**
* 関連商品
*/
#recommend-peripheral,
#relation-item {
	margin-bottom: 10px;
	position: relative;
	overflow: hidden;
	*height: 300px;
}

#recommend-peripheral .title-right,
#relation-item .title-right {
	background: url('/common/img/hardware/title_right_relation.jpg') no-repeat 0 0;
}

#more-relation-button-wrap {
	margin-bottom: 20px;
	width: 278px;
	height: 42px;
	display: block;
	background: url('/common/img/hardware/right_more_button.png') no-repeat 0 0;
}

#recommend-peripheral {
	margin-bottom: 10px;
	position: relative;
	overflow: hidden;
	*height: 300px;
}

#recommend-peripheral .onsale, 
#more-infomation .onsale, 
#relation-item .onsale {
	display: block;
	height: 20px;
}

#recommend-peripheral ul,
#more-infomation ul,
#relation-item ul {
	border-bottom: #dbdbdb 1px solid;
}
#recommend-peripheral li,
#more-infomation li,
#relation-item li {
	position: relative;
	border-left: #dbdbdb 1px solid;
	border-right: #dbdbdb 1px solid;
	border-top: #dbdbdb 1px solid;
	* border-bottom: #FFF 1px solid;
	display: inline-block;
	background-color: #FFF;
}
#recommend-peripheral li.first,
#more-infomation li.first,
#relation-item li.first {
	border-top: none;
	* border-top: #fff 1px solid;
}

.new-item .item-title {
	background: url('/common/img/hardware/item_new.png') no-repeat top right;
	min-height: 32px;
	height: auto !important;
	height: 32px;
	padding-right: 32px;
	width: 135px !important;
	padding-top: 4px;
}

#recommend-peripheral img,
#more-infomation img,
#relation-item img {
	float: left;
}
.item-codename,
.item-price,
.item-title {
	width: 166px;
	float: right;
}
.item-price,
.item-title {
	font-weight: bold;
}
.item-price {
	line-height: 1.5em;
}
.item-codename {
	font-size: 85%;
	color: #666666;
}
.item-title {
	margin-top: 2px;
	margin-right: 3px;
}

#more-infomation li a,
#recommend-peripheral li a,
#relation-item li a {
	position: absolute;
	width: 276px;
	height: 100%;
	left: -1px;
	top: -1px;
	text-indent: -9999px;
	z-index: 5;
}
#more-recommend-button-wrap {
	margin-bottom: 20px;
	width: 278px;
	height: 42px;
	display: block;
	background: url('/common/img/hardware/right_more_button.png') no-repeat 0 0;
}

#more-relation-button-wrap a, 
#more-recommend-button-wrap a {
	cursor: pointer;
	width: 276px;
	height: 40px;
}

/**
* オススメ周辺機器
*/
#recommend-peripheral .title-right {
	background: url('/common/img/hardware/title_right_relation.jpg') no-repeat 0 0;
}


#more-infomation p.explain {
	padding: 5px 15px 10px 15px;
}

/**
* list, page
*--------------------------------------------------*/
#hardware-wrap {
	margin-bottom: 19px;
}

/* =================================================

2013.10 override start

===================================================*/


/**
* 記事1
*----------*/
.article-1 {
	background-color: transparent;
}

.article-1-inner {
	padding: 0 0 24px 0;
	/*padding: 25px 0 20px 25px;*/
/*edit 201310 */
	background-color: #FFF;
/* /edit 201310 */
}

	.btn a:hover {
		border: #003791 2px solid!important;
	}


.hardware-item-wrap a:hover {
	border: #003791 1px solid;
}
/* =================================================

2013.10 override end

===================================================*/


.clearfix:after {
	font-size: 0;
	line-height: 0;
}